.wst-hot-sales .wst-sales-box .item .des .p-sale{color: var(--theme-color-1);}
.wst-filters .left-item{border-left-color: var(--theme-color-1);}

.wst-filters .item .drop-down.hover{border-color: var(--theme-color-1);}
.wst-filters .item .dorp-down-layer{border-color: var(--theme-color-1);}
.wst-filters .item .dorp-down-layer div:hover, .wst-filters .item .dorp-down-layer a:hover{color: var(--theme-color-1);}

.wst-filters .item .v-item:hover, .wst-address .item .v-item:hover{border-color: var(--theme-color-1);}
.wst-filters .item .v-item:hover i, .wst-address .item .v-item:hover i{background-color: var(--theme-color-1);}

.goods-filters .line a.curr{background-color: var(--theme-color-1); border-color: var(--theme-color-1);}
.goods-filters .line2 a:hover{border-color: var(--theme-color-1);}

input.wst-price-ipt:focus{border-color: var(--theme-color-1);}

.img_list li.curr{border-color: var(--theme-color-1);}
.wst-redlink:hover{color: var(--theme-color-1);}

.extra_multi:hover, .extra_multi:hover i{border-color: var(--theme-color-1); color: var(--theme-color-1);}

.goods-list .goods .p-hsale .p-add-cart{color: var(--theme-color-1);border-color: var(--theme-color-1);}
.goods-list .goods .p-hsale .p-add-cart:hover{background: var(--theme-color-1);border-color: var(--theme-color-1);}

.goods-list .goods .tags .tag{background: var(--theme-color-1);}
.goods-list .goods .p-shop .contrast:hover{color: var(--theme-color-1);}

.wst-cont-frame .head{border-bottom-color: var(--theme-color-1);}
.wst-cont-frame .head span{color: var(--theme-color-1); border-color: var(--theme-color-1);}
.wst-cont-frame .list{border-color: var(--theme-color-1);}
.wst-cont-frame .term{border-right-color: var(--theme-color-1);}
.wst-cont-frame .term-empty{border-right-color: var(--theme-color-1);}
.wst-cont-frame .term-contrast .contrast{background-color: var(--theme-color-1);}
.wst-cont-frame .term-contrast .contrast:hover{background-color: var(--theme-color-1);}

.wst-hot-sales .wst-sales-box .item .des .p-buy a:hover{color: var(--theme-color-1);}

.wst-no-goods{color: var(--theme-color-1);}

.tgoods-list .goods .p-hsale .p-add-cart{color: var(--theme-color-2); border-color: var(--theme-color-2);}
.tgoods-list .goods .p-hsale .p-add-cart:hover{background-color: var(--theme-color-2);}

.wst-checkbox-s:checked + label{border-color: var(--theme-color-2);}
.wst-checkbox-s:checked + label:after{color: var(--theme-color-2);}

.wst-address .item .dorp-down-layer div:hover, .wst-address .item .dorp-down-layer a:hover{color: var(--theme-color-2);}

.j-tab-selected1 a {
    border-color: var(--theme-color-1);
    border-bottom-color: #fff;
}
.tab-header{border-bottom-color: var(--theme-color-1);}

.extra_more:hover, .extra_more:hover i{color: var(--theme-color-1);;}

